<template>
  <div>
    <p>
      ZoomSense
    </p>
    <h1>
      Home
    </h1>
    <ChatView></ChatView>
  </div>
</template>

<script>
import firebase from "firebase";
import ChatView from "@/components/ChatView.vue";
export default {
  name: "Index",
  data() {
    return {};
  },
  methods: {},

  components: {
    ChatView,
  },
};
</script>
